
QGIS Application - Bug report #19602

Plugin installation failed: Network access is disabled.
Status: Closed

Priority: Normal

Assignee:

Category: Network

Affected QGIS version:3.2.1 Regression?: Yes

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 27429

Description

Hej,

When I want to install plugin (any plugin) in 3.2.1, I get error: Plugin installation failed: Network access is disabled.

Interesting thing is when I restart qGIS and immediately try to install any plugin, installation past without error. But if I wait for few minutes

and then try to install plugin, I get error: Plugin installation failed: Network access is disabled.

If I do same thing in parallel, with 2.18.20 all is fine, I can install any plugin without problem.

Robert

History

#1 - 2018-12-28 11:40 AM - Paolo Cavallini

Could this be due to some local network problems? Could you please try the current release on another network?

Thanks.

#2 - 2018-12-28 02:51 PM - Giovanni Manghi

- Status changed from Open to Feedback

Paolo Cavallini wrote:

Could this be due to some local network problems? Could you please try the current release on another network?

Thanks.

Please change status to "feedback" when needed.

#3 - 2018-12-30 11:32 AM - Robert Rigo

Looks like it is really local network issue. Yesterday I replaced old wireless dongle in my PC with new one and qGIS is working like a charm. Looks like my

new wireless router and old wireless dongle didn't understood each other very well. So, issue is solved. Problem was with old generation wireless USB

dongle.

Thx for help
#4 - 2018-12-31 03:00 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
